/*  < mcTestimonials >  */
.article .mc_testimonial {
	text-align: left;
}
.article .mc_testimonial .block_cont {
	margin: 0 0 10px;
	padding: 10px 10px 10px;
	column-break-inside: avoid;
	-webkit-column-break-inside: avoid;
	-moz-column-break-inside: avoid;
	break-inside: avoid;
}
.article .mc_testimonial .block_wrap {
	background: #205B9C;
	border-radius: 11px;
	box-sizing: border-box;
	position: relative;
	box-sizing: border-box;
	padding: 34px 20px;
	z-index: 1;
}
.article .mc_testimonial .element_stars { box-sizing: border-box; display: block; padding: 0 0 10px; }
.article .mc_testimonial .element_stars img { display: block; height: auto; margin: 0; max-width: 100%; width: 180px; }
.article .mc_testimonial h2 {
	color: #FFF;
	font-family: "Montserrat", sans-serif;
	font-size: 19px;
	font-weight: 700;
	line-height: 1.4;
	margin: 0 auto;
	padding: 0 0 15px;
	position: relative;
}
.article .mc_testimonial p {
	color: #FFF;
	padding: 0 0 20px;
	font-size: 16px;
	line-height: 1.67;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.article .mc_testimonial p:last-of-type {
	padding: 0;
}
.article .mc_testimonial p strong {
	color: #FFF;
	font-family: "Montserrat", sans-serif;
	font-size: 18px;
	font-weight: 700;
	text-transform: uppercase;
	position: relative;
}
/*
.article .mc_testimonial p strong::before {
	background-image: url(../img/testimonials-page/mc-testimonials-icon-star.webp);
	background-position: top center;
	background-repeat: no-repeat;
	background-size: cover;
	bottom: 0;
	content: ""; height: 22px; left: 0; position: absolute; top: 0; width: 133px;
}
*/
.article .mc_testimonial p small { display: block; }
@media screen and (min-width: 800px) {
	.article .mc_testimonials_col {
		-webkit-column-count: 2;
		-moz-column-count: 2;
		column-count: 2;
		-webkit-column-gap: 20px;
		-moz-column-gap: 20px;
		column-gap: 20px;
	}
}
@media screen and (min-width: 1120px) {
	.article .mc_testimonial .block_cont {
		margin: 0 0 20px;
	}
	.article .mc_testimonial .block_wrap {
		padding: 34px 30px;
	}
	.article .mc_testimonial h2 {
		font-size: 21px;
	}
	.article .mc_testimonial p {
		font-size: 17px;
	}
}
@media screen and (min-width: 1640px) {
	.article .mc_testimonials_col {
		padding: 0;
		-webkit-column-count: 3;
		-moz-column-count: 3;
		column-count: 3;
	}
	.article .mc_testimonial .block_cont {
		margin: 0 0 32px;
	}
	.article .mc_testimonial h2 { font-size: 25px; }
	.article .mc_testimonial p {
		font-size: 18px;
	}
	.article .mc_testimonial p strong { font-size: 20px; }
}
/*  </ mcTestimonials >  */